package performa.orm;

import oneit.utils.StringUtils;


public class CultureElement extends BaseCultureElement
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public CultureElement ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }

    @Override
    public String getObjectIDSpace()
    {
        return "CultureElement";
    }

    @Override
    public String getToString()
    {
        return StringUtils.subNulls(getDescription(), super.getToString());
    }
}